<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<link rel="stylesheet" type="text/css" href="../css/main.css">

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<title>Insert title here</title>
</head>
<body>


	<nav class="navbar navbar-expand-sm navbar-dark bg-dark p-5">
		<a href="top.html" class="back-button">くく</a>
		<p class="top_text">取引画面</p>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navmenu1" aria-controls="navmenu1"
			aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse justify-content-end"
			id="navmenu1">
			<div class="navbar-nav">
				<a class="nav-item1 nav-link" href="mypage.html">マイページ</a> <a
					class="nav-item2 nav-link" href="exhibit.html">出品</a> <a
					class="nav-item3 nav-link" href="login.html">ログアウト</a>
			</div>
		</div>
	</nav>

	<div class="whole-exchange">
		<h2 class="uketori">取引が完了しました</h2>
	</div>

	<!-- 	<a href="top.html">
		<button type="button" class="btn-inquiry-result btn-primary">TOPページへ</button>
	</a> -->

	<div class="box_exchange_evaluation">

		<img class="exchange-image" src="https://placehold.jp/80x80.png"
			alt="カードの画像">

		<p class="exchange-name">${user.name}</p>

		<a href="evaluation_list.html" target="_blank">
			<button type="button" class="btn exchange_evaluation_jamp btn-light">＞</button>
		</a>

		<hr class=hr_exchange>
		<div class="whole_exchange">

			<img class="comment-image1-exchang"
				src="https://placehold.jp/80x80.png" alt="カードの画像">

			<div class="balloon-left-exchang">
				<p>こんにちは。これは例です。</p>
			</div>

			<p class="comment-name1-exchang">${user.name}</p>


			<img class="comment-image2-exchang"
				src="https://placehold.jp/80x80.png" alt="カードの画像">

			<div class="balloon-right-exchang">
				<p>こんにちは。これは例です。</p>
			</div>

			<p class="comment-name2-exchang">${user.name}</p>

			<textarea rows="1" cols="35" class="exchang-textarea"></textarea>

			<a href="#" target="_blank">
				<button type="button" class="exchang-comment-button btn-success">メッセージを送信</button>
			</a>

		</div>

	</div>

	<footer class="footer">
		<div class="container">
			<p class="text-muted">© 1995-2019, Anyone.com, Inc.</p>
		</div>
	</footer>
</body>
</html>